.counter {
  position: relative;
}
input {
  border: 0px;
  border-radius: 3px;
  height: 30px;
  max-width: 100px;
  margin-top: 20px;
  text-align: center;
}
button {
  outline: 0;
  cursor: pointer;
  height: 50px;
  width: 100px;
  border: 0;
  border-radius: 3px;
  background: #0088cc;
  color: #fff;
}
